/* ikiwiki style sheet */

/* Note that instead of modifying this style sheet, you can instead edit
 * local.css and use it to override or change settings in this one.
 */

/* html5 compat */

body {
    padding-top: 80px;
}

textarea {
    font-family: monospace;
    width: 800px;
}

#editcontent {
    height: 601px;
    width: 100%;
}

.changelog {
    font-weight: bold;
    font-size: 105%;
}

.md-preview {
    overflow: scroll;
}

#toc {
    margin: 0px !important;
    border: 0px;
    text-align: right;
    direction: rtl;
}

.tocify li, .tocify ul {
    line-height: 1.2em !important;
}

#main-container {
    padding-left: 6%;
    padding-right: 6%;
}

#search-results td {
    padding-right: 20px;
}
